HaruPage::setWordSpace
HaruPage::showTextNextLine
HaruPage
PHP Manual

# HaruPage::showText

Print text at the current position of the page

### Description

bool HaruPage::showText ( string `$text` )

Prints out the text at the current position of the page.

### Parameters

`text`

  The text to show.

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws a HaruException on error.

### See Also

- HaruPage::showTextNextLine
- HaruPage::textOut